CppUnit project page | FAQ | CppUnit home page

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

Defines
CppUnitSet.h File Reference
`#include <cppunit/Portability.h>`
`#include <functional>`
`#include <set>`
Include dependency graph for CppUnitSet.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Defines
#define | CppUnitSet std::set

## Define Documentation

#define CppUnitSet std::set

| hosts this site. |  | Send comments to: CppUnit Developers